- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_format_t Struct Reference
[XCB API]

xcb_format_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | depth
uint8_t | bits_per_pixel
uint8_t | scanline_pad
uint8_t | pad0 [5]

## Detailed Description

xcb_format_t

## Field Documentation

uint8_t xcb_format_t::depth

uint8_t xcb_format_t::bits_per_pixel

uint8_t xcb_format_t::scanline_pad

uint8_t xcb_format_t::pad0[5]

The documentation for this struct was generated from the following file:

- xproto.h